<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Individual: Cc49
   </h2>
   <div id="types_(1)">
    <h4>
     Types (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/BuiltKnowledge___751264907.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BuiltKnowledge">
        BuiltKnowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- types (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasastateofadvancement_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
      hasAStateOfAdvancement
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Incomplete___-1394438583.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Incomplete">
        Incomplete
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasastateofadvancement (1) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Detect___-334267506.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Detect">
        Detect
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasafunctionalaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
      hasAFunctionalAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasafunctionalaffordance (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Eyes___1919261005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Eyes">
        Eyes
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="hasapfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAPFunction___-692239348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAPFunction">
      hasAPFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
        ArrivalPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasapfunction (1) -->
   <div id="hasacfunction_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
      hasACFunction
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Activate___325755358.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Activate">
        Activate
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasacfunction (1) -->
   <div id="hasavisualaffordance_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
      hasAVisualAffordance
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- hasavisualaffordance (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have just explored a cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="maybeinducedby_(8)">
    <h4>
     <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
      mayBeInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- maybeinducedby (8) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the white cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out how the cubes connect"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have made the vehicle move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have made the vehicle move independently"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have balanced the vehicle"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have made the vehicle move in a straight line"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found a solution to the problem"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have isolated the cubes that I have already explored"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="SetAside___-925412639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SetAside">
        SetAside
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the white cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the red cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the blue cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have already explored the black cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the blue cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the red cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "I have found out the function of the black cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(3)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (3) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle must move autonomously"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle is composed of four items"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle must move from a red point to a black point"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The four items mentionned by the guidelines are the four cubes on the table"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
        Cb2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The white cube has wheels and allows the vehicle to move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
        StimW3
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(3)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (3) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "Pull-back action does not make the wheels rotate"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
        Cp8
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "There are magnets on every face of the red cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
        StimR
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
        Cc6
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The red cube does not have any visual affordance"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="TurnR___1998260256.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TurnR">
        TurnR
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The red cube is the only one to have no visual affordance"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(4)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (4) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The blue cube has a face without magnets"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimS1___108701998.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS1">
        StimS1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The face without magnets of the blue cube cannot be connected to anything"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc15___1919178607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc15">
        Cc15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
        Cp5
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "There is a switch on a cube"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The blue cube has a switch"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
        Cc17
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The blue cube has a switch and allows to activate the vehicle"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="maybeinducedby_(8)">
    <h4>
     <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
      mayBeInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
        StimConnect1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
        StimConnect2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
        StimConnect3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimS3___108702000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS3">
        StimS3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- maybeinducedby (8) -->
   <div id="operationallyrequires_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The cubes have different weights"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="FeelWeight___-1534655319.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FeelWeight">
        FeelWeight
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The black cube has a face without any magnets"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimE1___108701564.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE1">
        StimE1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The face without magnets of the black cube cannot be connected to anything"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
        Cc20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
        Cp5
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "A cube has a sensor"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp13___1919191098.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp13">
        Cp13
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The black cube has a sensor"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The black cube has a sensor and allows to make the vehicle move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="maybeinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
      mayBeInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- maybeinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc21___1919178634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc21">
        Cc21
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The diode of the black cube lights up when the switch is set to the ON position"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
        StimConnect2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The diode of the white cube lights up when the switch is set to the ON position"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
        StimConnect3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The diode of the red cube lights up when the switch is set to the ON position"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
        StimConnect1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        " The diode of each cube lights up when the switch is set to the ON position "
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(3)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc25___1919178638.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc25">
        Cc25
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc26___1919178639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc26">
        Cc26
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc27___1919178640.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc27">
        Cc27
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (3) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "It is possible that the motor runs but the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
        Cp3
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "Every cube has a color"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When the white, black, and blue cubes are connected, and the sensor faces the table, the motor starts running but the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When the white, black, and blue cubes are connected and I put the hand in front of the sensor, the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The vehicle may move or not, depending on the distance between the sensor and the nearest physical object facing it"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When the white, black, and blue cubes are connected, the sensor lowly detects the objects located at a short distance, and this is not enough to make the vehicle move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When the white, black, and blue cubes are connected, the sensor detects well the objects located at a mid distance, and this makes the vehicle move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When the white, black, and blue cubes are connected, the sensor does not detect the objects located at a high distance, and this is not enough to make the vehicle move/the motor does not run"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When connecting only the wheels cube and the switch cube, the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When connecting only the wheels cube and the sensor cube, the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When only two cubes are connected, the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(3)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cb1___1917153373.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb1">
        Cb1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc36___1919178670.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc36">
        Cc36
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc37___1919178671.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc37">
        Cc37
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (3) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The four cubes must be connected to allow the vehicle to move independently"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc30___1919178664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc30">
        Cc30
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "Every cube has its own color"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
        Cc3
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When connecting the four cubes, the vehicle may move but be unstable"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
        StimTest2
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When connecting the four cube, the vehicle may move but not in a straight line"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When connecting the four cube, the vehicle may not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When connecting the four cube, the vehicle may move or not, depending on the red cube position"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When every cube is connected, the sensor detects quite well the objects located at a short distance, and this is enough to make the vehicle move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When every cube is connected, the sensor does not detect the objects located at a mid distance, and the vehicle does not move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (2) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When every cube is connected, the sensor detects well the objects located at a long distance, and the vehicle moves"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (1) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "When the vehicle is composed of the four cubes, the red cube must be fitted before the black cube to make it move"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="isinducedby_(2)">
    <h4>
     <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
      isInducedBy
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
        StimTest4
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- isinducedby (2) -->
   <div id="operationallyrequires_(1)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
        Cc43
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (1) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The red cube inverts the way the sensor reacts to its distance with the closest physical objects"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(6)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc33___1919178667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc33">
        Cc33
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc34___1919178668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc34">
        Cc34
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc35___1919178669.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc35">
        Cc35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc44___1919178699.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc44">
        Cc44
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
        Cc45
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc46___1919178701.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc46">
        Cc46
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (6) -->
   <div id="comment_(1)">
    <h4>
     <a class="Annotation Property" href="../annotationproperties/comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
      rdfs:comment
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="literal">
        "The red cube is a reverser"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- comment (1) -->
   <div id="operationallyrequires_(4)">
    <h4>
     <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
      operationallyRequires
     </a>
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
        Cc47
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp16___1919191101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp16">
        Cp16
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="Cp17___1919191102.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp17">
        Cp17
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- operationallyrequires (4) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
